/* 
  InfoPlist.strings
  ScreenFloat

  Created by Matthias Gansrigler on 23.05.24.
  Copyright © 2024 Eternal Storms Software. All rights reserved.
*/

"NSAppleEventsUsageDescription" = "要使用 ScreenFloat 快捷指令，应用程序必须能够通过 AppleScript 发送 Apple Events。";
